There are currently no open bugs.

"ruby-mathml" versions published in Ubuntu

Wily (0.14-3): universe/ruby
Vivid (0.14-3): universe/ruby
Trusty (0.14-2): universe/ruby
Precise (0.11-1): universe/ruby